boost::geometry::spherical_tag Struct Reference

Tag used for casting spherical/geographic coordinate systems. More...

Inheritance diagram for boost::geometry::spherical_tag:

## Detailed Description

Tag used for casting spherical/geographic coordinate systems.

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK